GDB (xrefs)

Public Attributes | List of all members
svr4_library_list Struct Reference

## Public Attributes
struct so_list * | head
struct so_list ** | tailp
CORE_ADDR | main_lm

## Detailed Description

Definition at line 1063 of file solib-svr4.c.

## Member Data Documentation

## ◆ head

struct so_list* svr4_library_list::head

Definition at line 1065 of file solib-svr4.c.

Referenced by solist_update_incremental(), svr4_current_sos_direct(), and svr4_parse_libraries().

## ◆ main_lm

CORE_ADDR svr4_library_list::main_lm

Definition at line 1069 of file solib-svr4.c.

Referenced by svr4_current_sos_direct(), and svr4_library_list_start_list().

## ◆ tailp

struct so_list ** svr4_library_list::tailp

Definition at line 1065 of file solib-svr4.c.

Referenced by library_list_start_library(), and svr4_parse_libraries().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-svr4.c